body {	background-image: url('rastaman.jpg');
	background-repeat: repeat;
}

div#nagy {
	border: medium double #ffffff;
	background: #000;
	opacity: 0.9;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

div#cimsor {
	height: 90px;
	border-bottom: medium double #ffffff;
}

div#kozep {
	min-height: 450px;
}
div#linkek {
	width: 150px;
	float: left;
	border-right: medium double #ffffff;
}	
div#tartalom {
}
div#foot {
	height: 40px;
	border-top: medium double #ffffff;
	text-align: center;
	clear: both;
}


div#linkek {
	padding: 5px 10px 5px 10px;
} 
div#images {
	text-align: center;
	margin-top: 150px;
	margin-bottom: 60px;
}
div#images img {
	width: 145px;
	height: 40px;
}
div#images a:active img {
	border: 2px solid #000;
}
div#images a:hover img {
	border: 2px solid #09f;
}
span.level1 a { 
	font-family: comic sans MS;
	padding: 6px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	display: block;
	border-top: 1px solid #AAA;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #AAA; 
} 
span.level1 a:link,
span.level1 a:visited,
span.level1 a:active { 
	background: #0B0;
}
span.level1 a:hover {	
	background: #0e0;
}
span.level2 a {  
	font-family: comic sans MS;
	padding: 5px;
	border-top: 1px solid #aaa;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #aaa;
	color: #fff;
	text-align: center;
	text-decoration: none;
	display: block; 
} 
span.level2 a:link,
span.level2 a:visited,
span.level2 a:active { 
	background: #bb0;
}
span.level2 a:hover {
	background: #ee0;
}

div#foot {
	padding: 10px 350px 10px 350px;
}
div#foot a {
        width: 200px;
	padding: 5px;
	display: block;
	border-top: 1px solid #aaa;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #aaa;
	text-decoration: none;
}
div#foot a:link,
div#foot a:visited,
div#foot a:active { 
	background: #C60;
	color: #fff;
}
div#foot a:hover {
	background: #f80;
	color: #fff;
}

div#cimsor a { 
	font-family: comic sans MS;
	font-size: 400%;
	padding: 20px;
	color: #fff;
	text-align: center;
}
div#tartalom {
	width: 680px;
	float: right;
	padding: 0px 20px 20px 20px;
}
div#tartalom h1 {
	color: #ff0;
	font-family: comic sans MS;
}
div#tartalom h3 {
	color: #ff0;
	font-family: comic sans MS;
}
div#tartalom h5 {
	color: #ff0;
	font-family: comic sans MS;
}